"use strict";
/**
 * This error will be thrown if something goes wrong in the view module
 *
 * @typedef {Error} ViewError
 */
var createError = require('../utils/custom_error').create;
exports.ViewError = createError('ViewError');
